Bug 135329 - Updates and new additions to octave-forge ports
Summary: Updates and new additions to octave-forge ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-07 18:30 UTC by Stephen Montgomery-Smith
Modified: 2009-06-13 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (32.90 KB, patch)
2009-06-07 18:30 UTC, Stephen Montgomery-Smith
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2009-06-07 18:30:03 UTC
Some of the octave forge ports have been updated.

Fix: There is one new port (as a shar file) and lots of updates (a diff file).

If you would prefer I submit this as a bunch of PR's, please let me know.

# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	octave-forge-generate_html
#	octave-forge-generate_html/Makefile
#	octave-forge-generate_html/distinfo
#	octave-forge-generate_html/pkg-descr
#	octave-forge-generate_html/pkg-plist
#
echo c - octave-forge-generate_html
mkdir -p octave-forge-generate_html > /dev/null 2>&1
echo x - octave-forge-generate_html/Makefile
sed 's/^X//' >octave-forge-generate_html/Makefile << 'c89bbf6851aff1c0bbbb212f6a2a26cb'
X# New ports collection makefile for:	octave-forge-generate_html
X# Date created:		7 June 2009
X# Whom:			Stephen Montgomery-Smith <stephen@math.missouri.edu>
X#
X# $FreeBSD: ports/math/octave-forge-generate_html/Makefile,v 1.3 2009/04/05 20:50:40 dhn Exp $
X#
X
XPORTNAME=	octave-forge-generate_html
XPORTVERSION=	0.0.9
XCATEGORIES=     math
X
XMAINTAINER=	stephen@missouri.edu
XCOMMENT=        Octave-forge package ${OCTAVE_PKGNAME}
X
X.include <bsd.port.pre.mk>
X.include "${PORTSDIR}/Mk/bsd.octave.mk"
X.include <bsd.port.post.mk>
c89bbf6851aff1c0bbbb212f6a2a26cb
echo x - octave-forge-generate_html/distinfo
sed 's/^X//' >octave-forge-generate_html/distinfo << '5cc1e8cad261137ec599721a92024766'
XMD5 (octave-forge/generate_html-0.0.9.tar.gz) = 07c1ba7c42fa37ab243aa22ddd1fb5ac
XSHA256 (octave-forge/generate_html-0.0.9.tar.gz) = b03fdf380b04c805a306acfad36a0ef5ff58c9d5f92a48015be4e1d8d11d3bf6
XSIZE (octave-forge/generate_html-0.0.9.tar.gz) = 28129
5cc1e8cad261137ec599721a92024766
echo x - octave-forge-generate_html/pkg-descr
sed 's/^X//' >octave-forge-generate_html/pkg-descr << '7f8ff99e0423837768bed8d356a40dd3'
XThe octave-forge package is the result of The GNU Octave Repositry project,
Xwhich is intended to be a central location for custom scripts, functions and
Xextensions for GNU Octave. contains the source for all the functions plus
Xbuild and install scripts.
X
XThis is generate_html.
X
X  This package provides functions for generating HTML pages that contain
X  the help texts for a set of functions. The package is designed to be as
X  general as possible, but also contains convenience functions for
X  generating a set of pages for entire packages.
X
XWWW: http://octave.sourceforge.net/
7f8ff99e0423837768bed8d356a40dd3
echo x - octave-forge-generate_html/pkg-plist
sed 's/^X//' >octave-forge-generate_html/pkg-plist << '9c26f7dfb99d5f70831a5900294c1a2b'
X@comment This file intentionally left empty
9c26f7dfb99d5f70831a5900294c1a2b
exit
Comment 1 Martin Wilke freebsd_committer 2009-06-07 18:36:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-06-13 21:57:51 UTC
miwi        2009-06-13 20:57:41 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-generate_html Makefile distinfo pkg-descr 
                                    pkg-plist 
  Log:
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  This is generate_html.
  
    This package provides functions for generating HTML pages that contain
    the help texts for a set of functions. The package is designed to be as
    general as possible, but also contains convenience functions for
    generating a set of pages for entire packages.
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/135329
  Submitted by:   Stephen Montgomery-Smith <stephen at math.missouri.edu>
  
  Revision  Changes    Path
  1.606     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-generate_html/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-generate_html/distinfo (new)
  1.1       +13 -0     ports/math/octave-forge-generate_html/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-generate_html/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2009-06-13 21:59:03 UTC
miwi        2009-06-13 20:58:46 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-windows Makefile distinfo 
  Log:
  - Update to 1.0.8
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-windows/Makefile
  1.3       +3 -3      ports/math/octave-forge-windows/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2009-06-13 21:59:08 UTC
miwi        2009-06-13 20:58:47 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-spline-gcvspl Makefile distinfo 
  Log:
  - Update to 1.0.8
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-spline-gcvspl/Makefile
  1.3       +3 -3      ports/math/octave-forge-spline-gcvspl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2009-06-13 21:59:18 UTC
miwi        2009-06-13 20:58:50 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-symband Makefile distinfo 
  Log:
  - Update to 1.0.10
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-symband/Makefile
  1.3       +3 -3      ports/math/octave-forge-symband/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2009-06-13 21:59:38 UTC
miwi        2009-06-13 20:58:54 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-vrml Makefile distinfo 
  Log:
  - - Update to 1.0.10
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-vrml/Makefile
  1.3       +3 -3      ports/math/octave-forge-vrml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2009-06-13 21:59:46 UTC
miwi        2009-06-13 20:58:57 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-statistics Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-statistics/Makefile
  1.3       +3 -3      ports/math/octave-forge-statistics/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2009-06-13 22:00:28 UTC
miwi        2009-06-13 20:59:01 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-signal Makefile distinfo 
  Log:
  - Update to 1.0.10
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-signal/Makefile
  1.3       +3 -3      ports/math/octave-forge-signal/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2009-06-13 22:00:44 UTC
miwi        2009-06-13 20:59:03 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-optim Makefile distinfo 
  Log:
  - Update to 1.0.6
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-optim/Makefile
  1.3       +3 -3      ports/math/octave-forge-optim/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2009-06-13 22:01:01 UTC
miwi        2009-06-13 20:59:19 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-odepkg Makefile distinfo 
  Log:
  - Update to 0.6.7
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-odepkg/Makefile
  1.3       +3 -3      ports/math/octave-forge-odepkg/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter service freebsd_committer 2009-06-13 22:01:21 UTC
miwi        2009-06-13 20:59:23 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-oct2mat Makefile distinfo 
  Log:
  - Update to 1.0.7
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/math/octave-forge-oct2mat/Makefile
  1.2       +3 -3      ports/math/octave-forge-oct2mat/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter service freebsd_committer 2009-06-13 22:01:37 UTC
miwi        2009-06-13 20:59:25 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nurbs Makefile distinfo 
  Log:
  - Update to 1.0.1
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/math/octave-forge-nurbs/Makefile
  1.2       +3 -3      ports/math/octave-forge-nurbs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter service freebsd_committer 2009-06-13 22:01:54 UTC
miwi        2009-06-13 20:59:26 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nan Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-nan/Makefile
  1.3       +3 -3      ports/math/octave-forge-nan/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter service freebsd_committer 2009-06-13 22:01:56 UTC
miwi        2009-06-13 20:59:26 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nnet Makefile distinfo 
  Log:
  - Update to 0.1.10
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-nnet/Makefile
  1.2       +3 -3      ports/math/octave-forge-nnet/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter service freebsd_committer 2009-06-13 22:01:59 UTC
miwi        2009-06-13 20:59:31 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-multicore Makefile distinfo 
  Log:
  - Update to 0.2.15
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-multicore/Makefile
  1.3       +3 -3      ports/math/octave-forge-multicore/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter service freebsd_committer 2009-06-13 22:02:01 UTC
miwi        2009-06-13 20:59:31 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-msh Makefile distinfo 
  Log:
  - Update to 0.1.1
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-msh/Makefile
  1.3       +3 -3      ports/math/octave-forge-msh/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 dfilter service freebsd_committer 2009-06-13 22:02:04 UTC
miwi        2009-06-13 20:59:31 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-informationtheory Makefile distinfo 
  Log:
  - Update to 0.1.8
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-informationtheory/Makefile
  1.3       +3 -3      ports/math/octave-forge-informationtheory/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 18 dfilter service freebsd_committer 2009-06-13 22:02:06 UTC
miwi        2009-06-13 20:59:32 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-miscellaneous Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-miscellaneous/Makefile
  1.3       +3 -3      ports/math/octave-forge-miscellaneous/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 dfilter service freebsd_committer 2009-06-13 22:02:08 UTC
miwi        2009-06-13 20:59:42 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-io Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-io/Makefile
  1.3       +3 -3      ports/math/octave-forge-io/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 20 dfilter service freebsd_committer 2009-06-13 22:02:11 UTC
miwi        2009-06-13 20:59:47 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-fpl Makefile distinfo 
  Log:
  - Update to 0.1.6
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/math/octave-forge-fpl/Makefile
  1.3       +3 -3      ports/math/octave-forge-fpl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 21 dfilter service freebsd_committer 2009-06-13 22:02:27 UTC
miwi        2009-06-13 20:59:47 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-graceplot Makefile distinfo 
  Log:
  - Update to 1.0.8
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -1      ports/math/octave-forge-graceplot/Makefile
  1.3       +3 -3      ports/math/octave-forge-graceplot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 22 Martin Wilke freebsd_committer 2009-06-13 22:02:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 23 dfilter service freebsd_committer 2009-06-13 22:02:39 UTC
miwi        2009-06-13 20:59:53 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ga Makefile distinfo 
  Log:
  - Update to 0.9.6
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-ga/Makefile
  1.3       +3 -3      ports/math/octave-forge-ga/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 24 dfilter service freebsd_committer 2009-06-13 22:02:50 UTC
miwi        2009-06-13 20:59:58 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ocs Makefile distinfo 
  Log:
  - Update to 0.0.4
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-ocs/Makefile
  1.3       +3 -3      ports/math/octave-forge-ocs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 25 dfilter service freebsd_committer 2009-06-13 22:03:00 UTC
miwi        2009-06-13 20:59:58 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-financial Makefile distinfo 
  Log:
  - Update to 0.3.2
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-financial/Makefile
  1.3       +3 -3      ports/math/octave-forge-financial/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 26 dfilter service freebsd_committer 2009-06-13 22:03:11 UTC
miwi        2009-06-13 20:59:58 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-engine Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -4      ports/math/octave-forge-engine/Makefile
  1.3       +3 -3      ports/math/octave-forge-engine/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 27 dfilter service freebsd_committer 2009-06-13 22:03:15 UTC
miwi        2009-06-13 20:59:59 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-control Makefile distinfo 
  Log:
  - Update to 1.0.11
  
  PR:             135329
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-control/Makefile
  1.3       +3 -3      ports/math/octave-forge-control/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 28 dfilter service freebsd_committer 2009-06-13 22:03:31 UTC
miwi        2009-06-13 21:00:02 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-combinatorics Makefile distinfo 
  Log:
  - Update to 1.0.9
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-combinatorics/Makefile
  1.3       +3 -3      ports/math/octave-forge-combinatorics/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 29 dfilter service freebsd_committer 2009-06-13 22:03:42 UTC
miwi        2009-06-13 21:00:09 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-bim Makefile distinfo 
  Log:
  - Update to 0.1.1
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-bim/Makefile
  1.3       +3 -3      ports/math/octave-forge-bim/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 30 dfilter service freebsd_committer 2009-06-13 22:03:51 UTC
miwi        2009-06-13 21:00:10 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-audio Makefile distinfo 
  Log:
  - Update to 1.1.4
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-audio/Makefile
  1.3       +3 -3      ports/math/octave-forge-audio/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 31 dfilter service freebsd_committer 2009-06-13 22:04:02 UTC
miwi        2009-06-13 21:00:11 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ad Makefile distinfo 
  Log:
  - Update to 1.0.6
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-ad/Makefile
  1.3       +3 -3      ports/math/octave-forge-ad/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 32 dfilter service freebsd_committer 2009-06-13 22:04:13 UTC
miwi        2009-06-13 21:00:15 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-arpack Makefile distinfo 
  Log:
  - Update to 1.0.8
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-arpack/Makefile
  1.3       +3 -3      ports/math/octave-forge-arpack/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 33 dfilter service freebsd_committer 2009-06-13 22:04:22 UTC
miwi        2009-06-13 21:01:13 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge    Makefile 
  Log:
  - Update to 20090607
  
  PR:             135329
  Submitted by:   Stephen Montgomery-Smith <stephen@missouri.edu> (maintainer)
  
  Revision  Changes    Path
  1.30      +5 -1      ports/math/octave-forge/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"